function FileData_Pairs(x)
{
x.t("ignore","configuration");
x.t("example","malicious");
x.t("example","following");
x.t("attack","example");
x.t("attack","rate");
x.t("attack","important");
x.t("available","dependent");
x.t("parameter","used");
x.t("parameter","system");
x.t("aors","addresses");
x.t("10,000","default");
x.t("version","installed");
x.t("defines","time");
x.t("defines","severity");
x.t("defines","threshold");
x.t("greylist-duration","time");
x.t("greylist-duration","per-aor-failure-limit");
x.t("greylist-duration","command");
x.t("greylist-duration","configures");
x.t("200","defines");
x.t("200","threshold-rate");
x.t("200","tolerance");
x.t("200","per");
x.t("200","per-ip-failure-limit");
x.t("dos","attack");
x.t("installed","license");
x.t("having","crossed");
x.t("weighted","multipliers");
x.t("limits","described");
x.t("limits","users");
x.t("threshold-rate","rate");
x.t("threshold-rate","cisco");
x.t("threshold-rate","configures");
x.t("enabled","product");
x.t("enabled","default");
x.t("enabled","configuring");
x.t("enabled","commands");
x.t("current","mode");
x.t("current","failures");
x.t("current","number");
x.t("current","authorization");
x.t("contacts","user");
x.t("contacts","registered");
x.t("contacts","system");
x.t("user","register");
x.t("user","limit");
x.t("user","sends");
x.t("reaches","failure");
x.t("weight","default");
x.t("weight","authorization");
x.t("weight","integer");
x.t("weight","bad");
x.t("mode","enabled");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","end");
x.t("mode","forking-contact-limit");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("register","system");
x.t("type","product");
x.t("/restores","default");
x.t("sooner","configured");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("time","aors");
x.t("time","default");
x.t("time","minutes");
x.t("time","defined");
x.t("time","aor");
x.t("time","integer");
x.t("calculation","determines");
x.t("calculation","using");
x.t("offending","address");
x.t("offending","aor");
x.t("total","bad");
x.t("rate","default");
x.t("rate","integer");
x.t("rate","per");
x.t("rate","bad");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("default","greylist-duration");
x.t("default","defines");
x.t("default","200");
x.t("default","threshold-rate");
x.t("default","per-aor-failure-limit");
x.t("default","sets");
x.t("default","dos-prevention");
x.t("default","specifies");
x.t("default","assigns");
x.t("default","100");
x.t("default","bad-request-weight");
x.t("default","auth-failure-weight");
x.t("default","value");
x.t("default","forking-contact-limit");
x.t("default","values");
x.t("default","disables");
x.t("default","per-ip-failure-limit");
x.t("back","exec");
x.t("single","authorization");
x.t("single","bad");
x.t("license","(s)");
x.t("severity","single");
x.t("severity","number");
x.t("severity","authorization");
x.t("severity","bad");
x.t("failures","sooner");
x.t("failures","100");
x.t("failures","auth-failure-weight");
x.t("failures","based");
x.t("failures","used");
x.t("failures","compare");
x.t("failures","per");
x.t("command","example");
x.t("command","limits");
x.t("command","enabled");
x.t("command","unless");
x.t("command","limit");
x.t("command","sets");
x.t("command","define");
x.t("command","enable");
x.t("command","assigns");
x.t("command","disabled");
x.t("command","lower");
x.t("command","failure");
x.t("command","usage");
x.t("command","per-ip-failure-limit");
x.t("command","specify");
x.t("per-aor-failure-limit","command");
x.t("per-aor-failure-limit","limit");
x.t("per-aor-failure-limit","sets");
x.t("per-aor-failure-limit","300");
x.t("per-aor-failure-limit","100");
x.t("per-aor-failure-limit","per-ip-failure-limit");
x.t("security","administrator");
x.t("security","configuration");
x.t("list","having");
x.t("list","time");
x.t("list","period");
x.t("list","minutes");
x.t("determines","threshold");
x.t("cisco","systems");
x.t("unless","dos-prevention");
x.t("privilege","security");
x.t("configuring","command");
x.t("configuring","commands");
x.t("crossed","registration");
x.t("specified","command");
x.t("enables","denial");
x.t("addresses","remain");
x.t("dependent","platform");
x.t("limit","200");
x.t("limit","limits");
x.t("limit","default");
x.t("limit","300");
x.t("limit","number");
x.t("limit","important");
x.t("limit","added");
x.t("limit","registration");
x.t("limit","integer");
x.t("limit","bad");
x.t("limit","exceeded");
x.t("identified","address");
x.t("identified","aor");
x.t("determine","dos");
x.t("sends","bad");
x.t("tel","408-526-4000");
x.t("attempts","offending");
x.t("attempts","identified");
x.t("attempts","important");
x.t("attempts","repeated");
x.t("address","current");
x.t("address","reaches");
x.t("address","address");
x.t("address","important");
x.t("address","registration");
x.t("address","tolerance");
x.t("address","following");
x.t("address","remains");
x.t("multipliers","defined");
x.t("(dos)","prevention");
x.t("sets","/restores");
x.t("sets","severity");
x.t("sets","limit");
x.t("sets","address");
x.t("sets","maximum");
x.t("sets","threshold");
x.t("sets","failure");
x.t("sets","aor");
x.t("sets","duration");
x.t("300","per-aor-failure-limit");
x.t("300","per-ip-failure-limit");
x.t("keywords/variables","available");
x.t("remain","grey");
x.t("second","parameter");
x.t("second","threshold-rate");
x.t("second","system");
x.t("dos-prevention","default");
x.t("dos-prevention","command");
x.t("dos-prevention","enables");
x.t("request","parameter");
x.t("request","defines");
x.t("request","weight");
x.t("request","failures");
x.t("request","limit");
x.t("request","bad-request-weight");
x.t("commands","mode");
x.t("commands","keywords/variables");
x.t("commands","important");
x.t("commands","cscf");
x.t("prevention","commands");
x.t("prevention","feature");
x.t("configured","important");
x.t("configured","higher");
x.t("registered","contacts");
x.t("registered","per");
x.t("calculating","current");
x.t("calculating","value");
x.t("syntax","greylist-duration");
x.t("syntax","threshold-rate");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","per-aor-failure-limit");
x.t("syntax","end");
x.t("syntax","bad-request-weight");
x.t("syntax","auth-failure-weight");
x.t("syntax","forking-contact-limit");
x.t("syntax","per-ip-failure-limit");
x.t("grey","list");
x.t("period","time");
x.t("feature","product");
x.t("feature","default");
x.t("feature","usage");
x.t("number","example");
x.t("number","contacts");
x.t("number","request");
x.t("number","authorization");
x.t("number","causes");
x.t("number","bad");
x.t("minutes","greylist-duration");
x.t("minutes","aor");
x.t("determining","suspend");
x.t("maximum","number");
x.t("define","severity");
x.t("specifies","rate");
x.t("specifies","unlimited");
x.t("receive","bad");
x.t("requests","example");
x.t("requests","200");
x.t("requests","dos");
x.t("requests","rate");
x.t("requests","determine");
x.t("requests","100");
x.t("requests","bad-request-weight");
x.t("requests","considers");
x.t("requests","used");
x.t("requests","per");
x.t("exits","current");
x.t("exec","mode");
x.t("1,440","default");
x.t("important","command");
x.t("important","commands");
x.t("important","system");
x.t("assigned","specified");
x.t("added","grey");
x.t("cscf","security");
x.t("registration","failures");
x.t("registration","attempts");
x.t("registration","request");
x.t("registration","requests");
x.t("registration","authorization");
x.t("registration","failure");
x.t("registration","authentication");
x.t("enable","denial");
x.t("end","exits");
x.t("end","usage");
x.t("unlimited","contacts");
x.t("assigns","weight");
x.t("disabled","command");
x.t("return","previous");
x.t("authorization","failures");
x.t("authorization","limit");
x.t("authorization","failure");
x.t("lower","number");
x.t("previous","mode");
x.t("threshold","rate");
x.t("threshold","registration");
x.t("threshold","reached");
x.t("100","defines");
x.t("100","tolerance");
x.t("100","per");
x.t("repeated","request");
x.t("repeated","authorization");
x.t("bad-request-weight","current");
x.t("bad-request-weight","weight");
x.t("bad-request-weight","per-aor-failure-limit");
x.t("bad-request-weight","limit");
x.t("bad-request-weight","sets");
x.t("bad-request-weight","dos-prevention");
x.t("bad-request-weight","per-ip-failure-limit");
x.t("considers","requests");
x.t("consider","itself");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","command");
x.t("auth-failure-weight","current");
x.t("auth-failure-weight","weight");
x.t("auth-failure-weight","sets");
x.t("auth-failure-weight","bad-request-weight");
x.t("failure","parameter");
x.t("failure","defines");
x.t("failure","weight");
x.t("failure","limit");
x.t("failure","auth-failure-weight");
x.t("amount","time");
x.t("value","command");
x.t("value","determining");
x.t("value","assigned");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("forking-contact-limit","greylist-duration");
x.t("forking-contact-limit","limit");
x.t("forking-contact-limit","sets");
x.t("configures","rate");
x.t("configures","amount");
x.t("tolerance","registration");
x.t("tolerance","bad");
x.t("1,000","default");
x.t("specific","aor");
x.t("malicious","user");
x.t("(s)","auth-failure-weight");
x.t("authentication","failures");
x.t("systems","tel");
x.t("denial","service");
x.t("platform","type");
x.t("configure","denial");
x.t("a-bg","privilege");
x.t("suspension","registration");
x.t("defined","greylist-duration");
x.t("defined","auth-failure-weight");
x.t("fax","408-527-0883");
x.t("p-cscf","a-bg");
x.t("values","configured");
x.t("described","per-aor-failure-limit");
x.t("integer","10,000");
x.t("integer","default");
x.t("integer","1,440");
x.t("integer","1,000");
x.t("users","registered");
x.t("aor","current");
x.t("aor","reaches");
x.t("aor","total");
x.t("aor","address");
x.t("aor","important");
x.t("aor","auth-failure-weight");
x.t("aor","failure");
x.t("aor","tolerance");
x.t("aor","aor");
x.t("aor","following");
x.t("scm","p-cscf");
x.t("disables","denial");
x.t("based","calculation");
x.t("itself","dos");
x.t("causes","suspension");
x.t("causes","system");
x.t("reached","address");
x.t("reached","specific");
x.t("used","calculating");
x.t("used","configure");
x.t("service","(dos)");
x.t("service","prevention");
x.t("system","ignore");
x.t("system","example");
x.t("system","specifies");
x.t("system","receive");
x.t("system","important");
x.t("system","consider");
x.t("system","forking-contact-limit");
x.t("system","suspend");
x.t("following","calculation");
x.t("following","command");
x.t("duration","aors");
x.t("using","weighted");
x.t("compare","per-aor-failure-limit");
x.t("bad","request");
x.t("bad","requests");
x.t("bad","registration");
x.t("returns","exec");
x.t("returns","previous");
x.t("per","user");
x.t("per","address");
x.t("per","second");
x.t("per","aor");
x.t("suspend","registration");
x.t("per-ip-failure-limit","200");
x.t("per-ip-failure-limit","command");
x.t("per-ip-failure-limit","configuring");
x.t("per-ip-failure-limit","limit");
x.t("per-ip-failure-limit","sets");
x.t("higher","number");
x.t("remains","grey");
x.t("specify","threshold");
x.t("specify","amount");
x.t("exceeded","causes");
}
